<!DOCTYPE html>
<div>
    <div>
        <input type="text" ng-model="$ctrl.login" ng-disabled="$ctrl.loggedIn">
        <button ng-click="$ctrl.onLoginClicked()" ng-disabled="$ctrl.loggedIn" class="btn btn-default">Login</button>
        <button ng-click="$ctrl.onFertigClicked()" ng-disabled="!$ctrl.loggedIn" class="btn btn-default">Fertig</button>
    </div>
</div>

